RubyGems Navigation menu

fluent-plugin-librato 0.0.1

Fluentd plugin to post data to Librato Metrics

Versions:

  1. 0.0.1 - July 23, 2014 (6 KB)

Runtime Dependencies (2):

Development Dependencies (2):

Owners:

Authors:

  • kiyoto

SHA 256 checksum:

4c86de755f92c58ad250a65d9f5c7f034f06d7bc170d8ca19c840fea5ff83696

Total downloads 4,837

For this version 4,837

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License, Version 2.0

Required Ruby Version: >= 0

Links: